## codium 1.60.1

=== debian/changelog ===
codium (1.60.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 15 Sep 2021 13:43:20 +0200
