=== debian/control ===
Source: codium
Section: devel
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.5.0
Homepage: https://github.com/VSCodium/vscodium/
#Vcs-Browser: https://salsa.debian.org/debian/codium
#Vcs-Git: https://salsa.debian.org/debian/codium.git

Package: codium
Architecture: all
Depends: ${misc:Depends}, libnotify4, libnss3 (>= 2:3.26), gnupg, apt, libxkbfile1, libsecret-1-0, libgtk-3-0 (>= 3.10.0), libxss1
Description: Code editing. Redefined.
 Visual Studio Code is a new choice of tool that combines the simplicity of a code editor with what developers need for the core edit-build-debug cycle. See https://code.visualstudio.com/docs/setup/linux for installation instructions and FAQ.
